﻿@model FoodTruck.DATA.Produit

@{ 
    ViewBag.Title = "Détail d'un produit";
}

<div class="container-fluid displayRow">
    <img src="@Model.image" class="col-5" />
    <div class="col-7">
        <h1 class="withThemeColor">@Model.libellecommercial</h1>
        <p>@Model.description</p>
    </div>
</div>

